
@button__color: @primary__color;
@button__background: #EF5A35;
@button__border: 1px solid #EF5A35;

@button__hover__color: @ceg-white;
@button__hover__background: #000;
@button__hover__border: #000;

@button__active__color: @button__color;
@button__active__background: @button__hover__background;
@button__active__border: @button__border;

@button-primary__background: #EF5A35;
@button-primary__border: 1px solid #EF5A35;
@button-primary__color: @button__color;

@button-primary__hover__background: @button__color;
@button-primary__hover__border: 1px solid #EF5A35n;
@button-primary__hover__color: #EF5A35;

@button-primary__active__background: @button-primary__hover__background;
@button-primary__active__border: @button-primary__hover__border;
@button-primary__active__color: @button-primary__color;

